### Method

# WebKit XRPermissionRequest get_security_origin

since: 2.52

#### Declaration [src]

    WebKitSecurityOrigin*
    webkit_xr_permission_request_get_security_origin (
      WebKitXRPermissionRequest* request
    )

#### Description [src]

Gets the security origin that initiated the permission request.

Available since: 2.52

#### Return value

Type: `WebKitSecurityOrigin`

The `WebKitSecurityOrigin` that initiated the request.

The returned data is owned by the instance.